@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600');

html,body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    background: #fff;

}
.badge {
    font-size: 12px!important;
    font-weight: 400;
}
label {
    font-family: 'Source Sans Pro', sans-serif;
}
.fullbg{
    background: url('../images/bg.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.intro{
    width: 360px;
    color: #ddd;
    position: absolute;
    left: 50%;
    margin-left: -155px;
    top: 150px;
}
.intro h1{
    margin: 0 0 30px 0;
    color: #ddd
}
.intro button{
    background: transparent;
    border: 1px solid #fff;
    padding: 10px 30px;
    color:#fff;
    font-weight: bold;
    letter-spacing: 1px
}
.intro button:hover{
    background: #221C45
}
.btn,button{
    font-family: 'Source Sans Pro', sans-serif;
}
.contacts select{
    width: 100%;
    border: 1px solid #ddd;
    margin: 0 0 15px 0;
    padding: 8px;
}
.contacts input,
.contacts textarea{
    border: 1px solid #ddd;
    padding: 8px 15px;
    margin: 0 0 15px 0;
    width: 100%;
    color:#333;
}
.profile input,
.profile textarea{
    border: 1px solid #ddd;
    padding: 8px 15px;
    margin: 0 0 15px 0;
    width: 100%
}
.infoslider{
    position: absolute;
    padding:30px;
    color: #fff;
    top: 25%;
    left: 50%;
    max-width: 600px;
    height: 300px;
    margin-left:-300px;
    z-index: 1000;
    text-align: center;
    font-family: "Oswald";
}
.infoslider button{
    width: 200px;
    margin: 15px auto 0 auto;
    border:1px solid #fff;
    background: rgba(255,255,255,.6);
    padding: 15px;
    color:#333;
    font-family: "Oswald";

}
.infoslider span{
    padding: 5px;
    background: rgba(0,158,203,0.6);
    display: block;
    font-size: 18px;
}
.infoslider h1{
    background: rgba(0,0,51,.8);
    font-size: 54px;
    color:#fff;
    margin: 0;
    padding: 15px;
}
.profile td{
    vertical-align: top;
}
.btn,
.form-control {
    border-radius: 0;
}
.form-control:focus {
    box-shadow: none;
    border: 1px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color:#333;
    font-family: 'Oswald', sans-serif;
}
a {
    color:#666;
}
a,:hover {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
}
.login button{
    height: 50px;
    font-size: 16px;
    font-family: "Oswald"
}
.login .input-group-addon{
    border: none
}
.pad15 {
    padding: 15px;
}
.pad30 {
    padding: 30px;
}
.pad45 {
    padding: 45px;
}
.pad60 {
    padding: 60px;
}
.pad90 {
    padding: 90px;
}
.padtb15 {
    padding: 15px 0;
}
.padtb30 {
    padding: 30px 0;
}
.padtb45 {
    padding: 45px 0;
}
.padtb60 {
    padding: 60px 0;
}
.padtb90 {
    padding: 90px 0;
}
.padb60 {
    padding: 0 0 60px 0;
}
.mb15 {
    margin: 0 0 15px 0;
}
.mb30 {
    margin: 0 0 30px 0;
}
.formsearch .form-control{
    background: rgba(255,255,255,1);
    border: currentColor
}
.formsearch .form-control:focus{
    background: rgba(255,255,255,1);
    border: currentColor
}
.formsearch button,
.formsearch button:hover{
    background: #333;
    border:1px solid #333;
    height: 46px;
    color:#fff;
}
.navbar-toggle{
    background: #fff;
    border-radius: 0;
    color:#24468D;
    border:none;
}
.icon-bar{
    background: #24468D!important;
}
.navbar{
    margin: 0;
    border:none;
    background: #fff;
    padding: 15px 0;
}
.navbar-custom {
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}
.navbar li a{
    color:#333!important;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
a.navbar-brand{
    margin: 0;
    padding: 0 0 0 15px;
}
.navbar-brand img{
    height: 50px;
}

a.navbar-brand-m{
    margin: 0;
    padding: 0 0 0 15px;
}
.navbar-brand-m img{
    height: 30px;
    display: none;
}

.nomargin{margin: 0}
.light{
    font-weight: 300;
}
.bold{
    font-weight: bold;
}
.faq{
    background: #42B3E5;
}
.faq h1{
    color:#fff;
    margin: 0 0 15px 0;
}
.faq button{
    width: 200px;
    height: 40px;
    border:2px solid #fff;
    background: transparent;
    font-family: "Oswald";
    color:#fff;
    margin-bottom: 30px;
}
.faq .panel{
    background: transparent;
}
.faq .panel-heading {
    background: transparent;
    color: #fff;
}
.faq .panel-body{
    background: transparent!important;
    color:#fff;
}
.home-1{
    padding: 60px 0;
    background: #fff;
}
.home-1 h1{
    margin: 0;
}
.home-1 h3{
    margin: 0 0 15px 0;
}
.home-1 button{
    margin-top: 30px;
    border:1px solid #666;
    background: transparent;
    padding: 10px 30px;
    color:#fff
}
.home-1 button:hover{
    background: #0095da;
    border:1px solid #0095da;
}
.home2 h1{
    margin: 0;
}
.box-news img{
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.box-news:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.box-news h3{
    margin: 0 0 15px 0;
}
.box-news-info{
    padding: 15px 0;
}
.box-news-info h4{
    margin: 0 0 15px 0;
}
.box-news-info span{
    font-size: 12px;
    color:#666;
}
.blogsection{
    padding: 60px 0;
}
.boxcategory{
    background: #fff;
    padding: 15px 0;
}
.boxcategory h3{
    margin: 0 0 8px 0;
    font-weight: 300;
}
.boxcategory span{
    font-size: 12px;
    color:#999;
    margin-bottom: 5px;
    display: inline-block;
}
.footercs{
    background: #eee;
    padding: 30px 0;
}

.newsletter{
    margin-top: 25px;
}

.newsletter .form-control{
    background: #fff;
    border-color: #fff
}
.newsletter button{
    background: #31B0D5;
    border: 1px solid #31B0D5!important;
    height: 46px;
    color:#fff;
    font-family: "Oswald"
}
footer{
    background:#003366;
    color:#fff;
    padding: 45px 0;
    font-size:14px;
}
footer img{
    margin-bottom: 15px;
    display: block;
}
footer a{
    color:#fff;
}
footer a:hover{
    color:#fff;
}
footer h3{
    color:#fff;
    margin: 0 0 15px 0;
}
footer ul{
    margin: 0;
    padding: 0;
}
footer li{
    color:#eee;
    display: block;
}
footer button{
    border: 1px solid #fff!important;
    background: transparent!important
}
footer button:hover{
    color:#fff!important;
}
.sosmed i{
    background: transparent;
    height: 46px;
    width: 46px;
    border-radius: 50%;
    border:1px solid #fff;
    line-height: 44px;
    text-align: center;
    font-size: 22px;
    margin-right: 8px;
    display: inline-block;
    color:#fff;
}
.sosmed i:hover{
    background: transparent;
    color:#fff;
    border:1px solid #ddd;

}
.carousel{
    position: relative
}
.carousel-inner img{
    width: 100%;
    min-height:400px;
}
.carousel-control.right,
.carousel-control.left{
    background-image:none!important;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.breadcrumbs{
    background: url('../images/breadcrumb.jpg')repeat top left;
    padding: 30px 0;
}
.breadcrumbs h3{
    color:#fff;
    margin: 0;
    line-height: 45px;
}
.box-breadcrumb{
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    padding: 8px 15px;
    background: #24468D;
    color:#fff;
    background: #0095da;
}
.breadcrumbs-title h1{
    margin: 0;
    color:#fff;
}
.box-breadcrumb a{
    color:#fff;
}
.box-breadcrumb i{
    margin-right: 15px;
}
.form-control{
    box-shadow: none!important;
    border-radius: 0;
    border:1px solid transparent;
    background: #f2f2f2;
    height: 46px;
}
.form-control:focus {
    border: 1px solid #ccc;
    background: #fff;
}
.pages{
    padding: 60px 0;
}
.contact{
    padding: 60px 0;
}
.contact h1{
    margin: 0  0 15px 0;
}
.contact .btn{
    background: #24468D;
    color:#fff;
}
.product-name button{
    background: transparent;
    margin-top: 15px;
    border:1px solid #ddd;
    padding: 8px 30px;
}
.product-name button:hover{
    background: #24468D;
    border:1px solid #24468D;
    color:#fff;
}


@media screen and (max-width:800px){
    .product-box,
    .profile-boss{
        margin-bottom: 30px;
    }
    .mmb15{
        margin-bottom: 30px
    }
    .boxfooter{
        text-align: center;
        line-height: normal;
    }
    .navbar li a{
        padding: 15px;
    }
    .carousel-inner img{
        width: 100%;
        min-height:auto;
    }
}

@media screen and (max-width:640px){
    .intro{
        width: 400px;
        color: #ddd;
        position: absolute;
        left: 50%;
        margin-left: -200px;
        top:80px;
    }
    .boxfooter button{
        position: relative;
        top: auto;
        right: auto;
        margin: 15px auto 0 auto;
        background: transparent;
        border: 1px solid #24468D;
        color :#24468D;
        display: block;
    }
    .boxfooter button:hover{
        background: #24468D;
        border: 1px solid #24468D;
        color :#fff;
    }
    .carousel-inner img{
        min-height:200px;
    }
}
@media screen and (max-width:460px){
    .navbar-brand{display: none}
    a.navbar-brand-m{
        margin: 0;
    }
    .navbar-brand-m img{
        height: 30px;
        display: block;
        margin-left: 15px;
        margin-top: -12px;
    }
    .intro{
        width: 320px;
        color: #ddd;
        position: absolute;
        left: 50%;
        margin-left: -160px;
        top:120px;
    }
}
@media screen and (max-width:320px){
    .intro{
        width: 300px;
        color: #ddd;
        position: absolute;
        left: 50%;
        margin-left: -150px;
        top: 80px;
    }
}
